]> git.pld-linux.org Git - packages/opensc.git/history - opensc-nolibs.patch
- added cryptoflex patch (CryptoFlex 8k v2 support)
[packages/opensc.git] / opensc-nolibs.patch
2012-06-24 Jakub Bogusz- libresolv is not needed
This page took 0.051604 seconds and 7 git commands to generate.